@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1 ul li { margin-right: px; }
#c1 ul li:last-child { margin-right: 0; }
#c1 > ul li:nth-of-type(1) img {
	width: 1680px;
}
#c1 > ul li:nth-of-type(2) img {
	width: 680px;
}
#c1 > ul li:nth-of-type(3) img {
	width: 1680px;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	background-color: #FFF4EB;
	margin:    ;
	padding: 120px 3vw  ;
}
#c43 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c43 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c47 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c47 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c47 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 a.itext, #c13 img, #c13 video {
	width: 442px;
	height: 325px;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	clear: both;
	background-image: url(../images/home/wood_bg.jpg);
	margin:    ;
	padding: 0 0 120px 0;
}
#c11 {
	clear: both;
	margin: 0 0 60px 0;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: center;
}
#c10 {
	clear: both;
	margin:  20px  20px;
	padding:    ;
}
#c10 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c10 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c10 > div:nth-of-type(1) img {
	width: 379px;
}
#c10 > div:nth-of-type(2) img {
	width: 379px;
}
#c10 > div:nth-of-type(3) img {
	width: 379px;
}
#c12 {
	clear: both;
	margin: 50px auto 0 0;
	padding:    ;
}
#c12 h3,
#c12 div {
	text-align: center;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin: 120px 0 60px 0;
	padding:    ;
}
#c15 h2,
#c15 div {
	text-align: center;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c18 a.itext, #c18 img, #c18 video {
	width: 600px;
	height: 400px;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c46 ul li { margin-right: px; }
#c46 ul li:last-child { margin-right: 0; }
#c46 > ul li:nth-of-type(1) img {
	width: 900px;
}
#c46 > ul li:nth-of-type(2) img {
	width: 900px;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 {
	clear: both;
	margin: 0 0 120px 0;
	padding: 120px 0  ;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 a.itext, #c22 img, #c22 video {
	width: 640px;
	height: 512px;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c19 h2,
#c19 div {
	text-align: center;
}
#c44 {
	clear: both;
	margin: 0 -20px 50px ;
	padding:    ;
}
#c44 h3,
#c44 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin: 0 20px 50px 0;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	display: none;
	margin: 120px 0 60px 0;
	padding:    ;
}
#c27 h2,
#c27 div {
	text-align: center;
}
#c26 {
	clear: both;
	margin:   50px ;
	padding:    ;
}
#c26 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c26 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c26 > div:nth-of-type(1) img {
	width: 403px;
}
#c26 > div:nth-of-type(2) img {
	width: 403px;
}
#c26 > div:nth-of-type(3) img {
	width: 403px;
}
#c26 > div:nth-of-type(4) img {
	width: 403px;
}
#c26 > div:nth-of-type(5) img {
	width: 439px;
}
#c26 > div:nth-of-type(6) img {
	width: 600px;
}
#c28 {
	clear: both;
	margin: 50px   ;
	padding:    ;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 a.itext, #c31 img, #c31 video {
	width: 290px;
	height: 386px;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 {
	clear: both;
	background-image: url(../images/home/home_sns_bg.jpg);
	margin: 120px 0 0 0;
	padding: 120px 0  ;
}
#c34 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c34 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c34 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin: 120px 0  ;
	padding:    ;
}
#c38 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c38 h2,
#c38 div {
	text-align: left;
}
#c41 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c41 h3,
#c41 div {
	text-align: left;
}
#c42 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c42 h3,
#c42 div {
	text-align: left;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: center;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c48 {
	clear: both;
	display: none;
	margin: 60px 60px 60px 60px;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c1 {
}
#c3 {
}
#c4 {
}
#c43 {
}
#c43 {
}
#c47 {
	display: none;
}
#c47 {
}
#c13 {
}
#c5 {
}
#c8 {
}
#c11 {
}
#c10 {
}
#c10 {
}
#c12 {
}
#c9 {
}
#c15 {
}
#c14 {
}
#c17 {
}
#c18 {
	display: none;
}
#c46 {
}
#c16 {
}
#c20 {
}
#c22 {
}
#c25 {
}
#c19 {
}
#c44 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c27 {
	display: none;
}
#c26 {
}
#c26 {
}
#c28 {
}
#c30 {
}
#c30 {
}
#c31 {
}
#c29 {
}
#c32 {
}
#c34 {
}
#c34 {
}
#c35 {
}
#c33 {
}
#c36 {
}
#c38 {
}
#c41 {
}
#c42 {
}
#c39 {
}
#c37 {
}
#c45 {
}
#c40 {
}
#c48 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c1 {
}
#c1 img {
	width: 100%!important;
}
#c3 {
}
#c4 {
}
#c43 {
	display: none;
}
#c43 {
}
#c47 {
	display: block;
}
#c47 {
	display: flex;
}
#c13 {
}
#c5 {
}
#c8 {
}
#c11 {
}
#c10 {
}
#c10 {
}
#c12 {
}
#c9 {
}
#c15 {
}
#c14 {
}
#c17 {
}
#c17 img {
	width: 100%!important;
}
#c18 {
	display: none;
}
#c18 img {
	width: 100%!important;
}
#c46 {
}
#c46 img {
	width: 100%!important;
}
#c16 {
}
#c20 {
}
#c22 {
}
#c22 img {
	width: 100%!important;
}
#c25 {
}
#c19 {
}
#c44 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c27 {
	display: none;
}
#c26 {
}
#c26 img {
	width: 100%!important;
}
#c26 {
}
#c28 {
}
#c30 {
}
#c30 {
}
#c31 {
}
#c31 img {
	width: 100%!important;
}
#c29 {
}
#c32 {
}
#c34 {
}
#c34 {
}
#c35 {
}
#c35 img {
	width: 100%!important;
}
#c33 {
}
#c36 {
}
#c38 {
}
#c41 {
}
#c42 {
}
#c39 {
}
#c37 {
}
#c45 {
}
#c40 {
}
#c48 {
	display: none;
}
}
